body,td,th {
	font-family: Calibri, Times New Roman;
	font-size: 18px;
}
body {
       color: black;
       text-align:center;
}
img	{
	border: 0;
}
iframe {
	border: 0;
        marginheight: 0;
        marginwidth: 0;
        frameborder: 0;
        background-image:url('http://www.pmoil.cz/images/podklad.jpg');
}